---
title: Přihlášení do STM
---

<h2>Pro úspěšné přihlášení musíte znát</h2>
<ul>
    <li><strong>Uživatelské jméno</strong> pod kterým jste se registrovali.</li>
    <li><strong>Heslo</strong> k vašemu účtu (pokud jste si heslo po registraci nezměnili, tak to bude nějaká
        vygenerovaná změť písmen a číslic)</li>
</ul>

<h2>Co když si nepamatuji svoje heslo?</h2>
<p>Aktuálně STM nenabízí možnost obnovy zapomenutého hesla. Ale administrátor má oprávnění k resetu hesla, takže
v případě zapomenutého hesla:</p>
<ol>
    <li>Kontaktujte člověka, který se zabývá správou vašeho webu s prosbou o reset hesla.</li>
    <li>Admin vám předá nově vygenerované heslo k vašemu účtu.</li>    
</ol>
<p>Určitě není na škodu si po přihlášení změnit heslo, jinak by se admin mohl také s vygenerovaným
heslem přihlásit do vašeho účtu.</p>